gpmc in einem gepatchtes/n XP/Server2003 installieren

Kling einfach – ist es aber nicht …
Liegt daran das das Ding schon steinalt ist und zur installation ein .NET Framework 1.0 erwartet.
Eine Lösung gibt es hier:

Die Ausführliche Anleitung von amish-geeks

Und hier meine Kurzform:

orca.msi installieren und gpmc.msi damit öffnen
In der Tabelle “CustomAction” die Action “BlockOnNoNetFramework” löschen.
SAVE und GOOOO

Vielen Dank an Khark

Rating: 4.0/5. Von 1 Abstimmung.
Bitte warten...

Tags: , , ,

Hinterlasse eine Antwort